@import 'profile';

.whole {
    background-color: #aeaeae;
    width: 100%;
    height: 100%;
    .content {
        position: absolute;
        margin: 0px auto;
    }
}
.git-header {
    background-color: #24292e;
    color: hsla(0,0%,100%,.7);
}

.underline {
    border-bottom: 1px solid #d1d5da;
}

